## chromium-webfav 0.5.0-ubuntu3omsk3

=== plugin/Makefile ===

include config.mk

SRC = npunity.c
OBJ = ${SRC:.c=.o}

all: options npunity.so ${shell uname}

options:
	@echo npunity build options:
	@echo "CFLAGS   = ${CFLAGS}"
	@echo "LDFLAGS  = ${LDFLAGS}"
	@echo "CC       = ${CC}"

.c.o:
	@echo CC $<
	@${CC} -c ${CFLAGS} $<

${OBJ}: config.mk

npunity.so: ${OBJ}
	@echo LD $@
	@${CC} -v -shared -o $@ ${OBJ} ${LDFLAGS}

clean:
	@echo cleaning
	@rm -f npunity.so ${OBJ} Localized.rsrc
	@rm -rf npunity.plugin

Linux:
	@chmod 755 npunity.so
	@echo Setup: sudo ln -s ${shell pwd}/npunity.so /usr/lib/mozilla/plugins/npunity.so
	@echo Test: /usr/lib/webkit-1.0/libexec/GtkLauncher file://`pwd`/${TEST} # apt-get install libwebkit-1.0-1

.PHONY: all options clean Darwin Linux
