=== debian/changelog ===
chromium-webfav (0.5.0-ubuntu3omsk3) lucid; urgency=low

  * complete i18n and add l10ns for de en es fr it nl zh_CN zh_TW

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 31 Aug 2010 20:44:04 -0400

chromium-webfav (0.5.0-ubuntu3omsk2) lucid; urgency=low

  * add missing Spanish tooltip translation

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 22 Jun 2010 15:31:23 -0400

chromium-webfav (0.5.0-ubuntu3omsk1) lucid; urgency=low

  * add translations for core target langs (tooltip text)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 14 Jun 2010 13:58:33 -0400

chromium-webfav (0.5.0-ubuntu3) lucid; urgency=low

  * debian/rules: fix FTBFS by calling make in plugins dir

 -- Michael Terry <michael.terry@canonical.com>  Tue, 25 May 2010 15:48:39 -0400

chromium-webfav (0.5.0-ubuntu2) lucid; urgency=low

  * Change a couple strings from WebNow to Ubuntu Light

 -- Michael Terry <michael.terry@canonical.com>  Tue, 25 May 2010 14:45:07 -0400

chromium-webfav (0.5.0-ubuntu1) lucid; urgency=low

  * Send the right strings to Unity

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 30 Mar 2010 11:24:20 +0100

chromium-webfav (0.4.0-ubuntu1) lucid; urgency=low

  * Add the locales

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 25 Mar 2010 17:41:41 +0000

chromium-webfav (0.3.0-ubuntu1) lucid; urgency=low

  * New release with translations

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 18 Mar 2010 16:55:33 +0000

chromium-webfav (0.2.0ubuntu1) lucid; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 25 Feb 2010 17:11:34 +0000

chromium-webfav (0.1.0) lucid; urgency=low

  * Initial release.

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 25 Feb 2010 16:50:15 +0000
