=== debian/control ===
Source: chromium-webfav
Section: gnome
Priority: optional
Maintainer: Neil Jagdish Patel <neil.patel@canonical.com>
Build-Depends: debhelper (>= 7),
	debhelper (>= 5),
	pkg-config,
	lsb-release,
	lzma,
	quilt,
	patchutils (>= 0.2.25),
	libc6-dev-i386 [amd64],
	python,
	bison,
	flex,
	gperf,
	gdb,
	wdiff,
	xvfb,
	xbase-clients,
	xfonts-base,
	libjpeg62-dev,
	libpng12-dev,
	libbz2-dev,
	zlib1g-dev,
	libxml2-dev,
	libxslt1-dev,
	lzma-dev,
	libhunspell-dev,
	libsqlite3-dev,
	libasound2-dev,
	libnss3-dev (>= 3.12.3),
	libnspr4-dev,
	libgl1-mesa-dri,
	mesa-common-dev,
	libgl1-mesa-dev,
	libglu1-mesa-dev,
	libxss-dev,
	libpango1.0-dev,
	libglib2.0-dev,
	libgtk2.0-dev,
	libgconf2-dev,
  xulrunner-1.9.1-dev
Standards-Version: 3.8.3
Vcs-Bzr: http://code.launchpad.net/~anjali-team/anjali/chromium-webfav-extension

Package: chromium-webfav
Architecture: all
Depends: ${misc:Depends},
         chromium-browser
Description: Chromium Webfav Extension
 Add favorites easily
