=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh build
	make -C plugin all
	touch $@

install: install-stamp
install-stamp: build

binary: binary-arch binary-indep
binary-arch: install
	dh $@

binary-indep: install
	dh $@

clean:
	make -C plugin $@
	dh $@

PHONY: binary-arch binary-indep clean binary build install
